/* CSS Document */
.pageTtl {
  height: 170px;
  margin-bottom: 50px;
}
@media screen and (min-width: 768px) {
  .pageTtl .txt {
    background: none;
  }
}
@media screen and (max-width: 767px) {
  .pageTtl {
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(201, 221, 241, 1) 100%);
    border-radius: 20px;
    height: 100px;
    margin: 0 3%;
    width: 94%;
  }
}
.newsIndex,
.newsDetail {
  position: relative;
}
.sdTxt {
  bottom: auto;
  top: 0;
}
/* ------------------------------
    newsList
------------------------------ */
.newsList li {
  margin-top: 30px;
  margin-bottom: 40px;
}
.newsList li:nth-child(3n) {
  margin-right: 0;
  border-right: none;
}
.newsList li a {
  display: block;
  margin: 0 57px;
  width: 250px;
}
.newsList li:nth-child(1) a,
.newsList li:nth-child(3n + 1) a {
  margin-left: 0;
}
.newsList li:nth-child(3n) a {
  margin-right: 0;
}
.newsList li:nth-child(3n + 1) {
  position: relative;
}
.newsList li:nth-child(3n + 1):after {
  background: #ddd;
  content: "";
  display: block;
  height: 1px;
  width: 980px;
  position: absolute;
  left: 0;
  top: -30px;
}
.newsList li:nth-child(1):after {
  content: none;
}
.newsList li .ttl {
  font-size: 1.8rem;
  color: #231815;
}
.newsList li p.detail {
  font-size: 1.6rem;
  line-height: 1.9;
}
@media screen and (max-width: 767px) {
  .newsList {
    position: relative;
    margin: 50px auto 0;
    width: 90%;
  }
  .newsList li a {
    margin: 0;
    width: 100%;
  }
  .newsList li {
    border-right: none;
    border-bottom: 1px solid #ddd;
    margin: 0 0 30px;
    padding: 0 10% 50px;
  }
  .newsList li:nth-child(3n + 1):after {
    content: none;
  }
  .newsList li .date {
    font-size: 4.1vw;
  }
  .newsList li .ttl {
    font-size: 4.5vw;
  }
  .newsList li p.detail {
    font-size: 3.9vw;
  }
}
/*pager*/
.pager,
.wp-pagenavi {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 0 80px;
}
.wp-pagenavi span.pages {
  display: none;
}
.pager li,
.wp-pagenavi a {
  color: #006455;
  margin: 0 4px;
}
.pager a,
.wp-pagenavi a,
.wp-pagenavi span.current {
  border: 1px solid #898989;
  border-radius: 100px;
  color: #898989;
  display: inline-block;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1;
  padding: 2px 6px 1px 5px;
  height: 19px;
  width: 19px;
  transition: 0.3s;
}
.pager a:hover,
.wp-pagenavi a:hover {
  background: #ddd;
  text-decoration: none;
}
.pager a.current,
.wp-pagenavi span.current {
  background: #2972b0;
  color: #fff;
  pointer-events: none;
}
.pager li.prev a,
.pager li.next a,
.wp-pagenavi a.nextpostslink,
.wp-pagenavi a.previouspostslink {
  color: transparent;
  position: relative;
}
.pager li.prev a:after,
.pager li.next a:after,
.wp-pagenavi a.nextpostslink:after,
.wp-pagenavi a.previouspostslink:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  top: 6px;
  margin: 0 auto;
}
.pager li.prev a:after,
.wp-pagenavi a.previouspostslink:after {
  border-width: 3px 4px 3px 0;
  border-color: transparent #898989 transparent transparent;
  left: 6px;
}
.pager li.next a:after,
.wp-pagenavi a.nextpostslink:after {
  border-width: 3px 0 3px 4px;
  border-color: transparent transparent transparent #898989;
  right: 6px;
}
.pager li.back {
  margin: 0 10px;
}
.pager li.back a {
  border-radius: 15px 0 15px 0;
  font-size: 1.6rem;
  height: auto;
  width: auto;
  padding: 10px 20px 11px;
}
@media screen and (max-width: 767px) {
  .pager {
    margin: 20px 0;
  }
  .pager a {
    font-size: 16px;
    padding: 3px 0px 0 0;
    text-align: center;
  }
  .pager .prev img,
  .pager .next img {
    height: 12px;
    width: 14px;
    display: inline-block;
  }
}
/* ------------------------------
    newsDetail
------------------------------ */
.newsDetail .eyeCatch {
  margin-bottom: 70px;
  background-size: cover;
}
.newsDetail .post .wrap {
  max-width: 500px;
  margin: 0 auto 80px;
}
/*post*/
.postTtl {
  color: #595757;
  font-size: 2.7rem;
  margin-bottom: 50px;
  text-align: center;
}
.postTtl .en {
  color: #2972b0;
  display: block;
  font-size: 1.5rem;
}
.post p {
  font-size: 1.5rem;
  line-height: 1.9;
  margin-bottom: 30px;
}
.post a {
  color: #2972b0;
  text-decoration: underline;
}
.post h1 {
  color: #2972b0;
  font-size: 2.2rem;
  font-weight: bold;
  margin: 30px 0;
}
.post h2 {
  font-size: 1.8rem;
  font-weight: bold;
  margin: 30px 0;
}
.post h3 {
  font-weight: bold;
}
.post ul {
  bottom: 30px;
}
.post ul li {
  font-size: 1.5rem;
  position: relative;
  padding-left: 20px;
  margin: 0 0 10px;
}
.post ul li:before {
  content: "・";
  position: absolute;
  left: 0;
  top: 2px;
}
.post ol {
  counter-reset: num;
  margin: 30px 0;
}
.post ol li {
  font-size: 1.5rem;
  position: relative;
  padding-left: 20px;
  margin: 0 0 10px;
}
.post ol li:before {
  counter-increment: num;
  content: counter(num) ".";
  font-size: 1.5rem;
  position: absolute;
  left: 0;
  top: 0;
}
.post table {
  border-collapse: collapse;
  border: 1px solid #707070;
  margin: 30px auto;
  width: 100%;
}
.post table th,
.post table td {
  border: 1px solid #707070;
  font-size: 1.5rem;
  padding: 10px 20px;
}
.post table th {
  background: #f2f7f6;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .newsDetail .eyeCatch {
    margin-bottom: 20px;
  }
  .postTtl {
    font-size: 5.5vw;
    font-weight: bold;
    margin: 30px 0;
  }
  .postTtl .en {
    font-size: 4.1vw;
    font-weight: bold;
  }
  .post {
    margin: 30px 0;
  }
  .post p {
    font-size: 3.9vw;
    line-height: 1.7;
    margin: 20px 0;
  }
  .post a {
    font-size: 3.9vw;
  }
  .post p a {
    font-size: 3.9vw;
  }
  .post h1 {
    font-size: 5.5vw;
  }
  .post h2 {
    font-size: 4.5vw;
  }
  .post h3 {
    font-size: 4.3vw;
  }
  .post ul li {
    font-size: 3.9vw;
    margin-bottom: 5px;
    padding-left: 12px;
  }
  .post ol li {
    font-size: 3.9vw;
  }
  .post table th,
  .post table td {
    font-size: 3.9vw;
    padding: 15px 12px;
  }
}
